using System;
using System.Windows.Forms;

namespace Gsome
{
	internal static class Program
	{
		[STAThread]
		private static void Main()
		{
			Application.EnableVisualStyles();
			Application.SetCompatibleTextRenderingDefault(false);
			Configurations.Load();
			Accounts.Load();
			Application.Run(new SplashScreen());
			Application.Run(new MainForm());
		}
	}
}
